schemaVersion: "1.0"
pattern:
  id: "a086e62f29aabe721b8b9e3b"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.GenericServiceSettings"
  name: "Default_CSRF_Protection"
  properties:
    filters: "<filter-mapping>\n   <filter-name>CSRF_Default</filter-name>\n   <url-pattern>${service.path}</url-pattern>\n\
      </filter-mapping>"
